﻿
/**************************************************/
/* OBOUT MENU (Font changed in main CSS #Menu)                                         
/**************************************************/
.parentMenuContainer {border: 0px none;	padding: 0px; width: 184px; border-collapse: separate;	border-spacing: expression(cellSpacing=0); border-spacing: 0px; z-index:999; }
.parentMenuContainer td {padding:0px;}
.parentMenuContainer a {outline: none;}
.parentMenuContainer #tm_subMenuWidthImage {width: 10px;}
.parentMenuItem {border-right:0px solid #E4E9EF; padding: 0px; width: 100%; height:100%; border-collapse: separate;	border-spacing: expression(cellSpacing=0); border-spacing: 0px;
		/* <!-- if background image needed --> */
		background-image: url('MenuBlock.gif');
		background-repeat: no-repeat;
		background-position: 0px 4px;
	}
.parentMenuItem #tm_contentCell {padding-left: 30px; padding-right: 30px; padding-top: 4px; padding-bottom: 4px; white-space: nowrap; vertical-align: middle; text-align: left;}
.parentMenuItem #tm_contentCell a {text-decoration: none; color: #ffffff; padding-left:30px; line-height:22px;}
.parentMenuItem #tm_submenuCell {text-align: right;	white-space: nowrap; width: 10px; vertical-align: middle; padding-right:10px;
	/* <!-- if background image needed --> 
	background-image: url('submenu.gif');
	background-repeat: no-repeat;
	background-position: 2px 13px;
	*/
}
.parentMenuItemOver {border-right:0px solid #E4E9EF; padding: 0px; width: 100%;	height:100%; border-collapse: separate;	border-spacing: expression(cellSpacing=0); border-spacing: 0px;
		/* <!-- if background image needed --> */
		background-image: url('MenuBlock.gif');
		background-repeat: no-repeat;
		background-position: 0px 4px;
	}
.parentMenuItemOver #tm_contentCell {cursor: default; padding-left: 30px; padding-right: 30px; padding-top: 4px; padding-bottom: 4px; white-space: nowrap; vertical-align: middle; text-align: left;}
.parentMenuItemOver #tm_contentCell a {text-decoration: none; color: #7AC043; padding-left:30px; line-height:22px;}
.parentMenuItemOver #tm_submenuCell {text-align: right; white-space: nowrap; width: 10px; vertical-align: middle; padding-right:10px;
	/* <!-- if background image needed -->
	background-image: url('submenu.gif');
	background-repeat: no-repeat;
	background-position: -50px 13px;
	*/
}
/* (TRANSPARENT) .menuContainer{padding: 0px; background-color: transparent;	border-top: 1px solid #E4E9EF; border-bottom: 1px solid #E4E9EF; width: 184px; border-collapse: separate; border-spacing: expression(cellSpacing=0); border-spacing: 0px;} */
.menuContainer{color:#999999; font-family:"Arial"; font-size:0.85em; letter-spacing:0; line-height:1.3em; text-transform: uppercase; text-align:left; word-spacing:normal; font-weight: normal !important; padding: 0px; background-color: #ffffff; border-top: 1px solid #7AC043; border-bottom: 1px solid #7AC043; width: 184px; border-left: 1px solid #7AC043; border-right: 1px solid #7AC043; border-collapse: separate; border-spacing: expression(cellSpacing=0); border-spacing: 0px;}
.menuContainer td {padding: 0px;}
.menuContainer a {outline: none;}
.menuContainer #tm_subMenuWidthImage {width: 5px;}
/*
.menuItem { border: 0px none; padding: 0px; width: 100%;	height: 20px; filter: Alpha(Opacity=70); -moz-opacity: 0.7;	opacity: .7; border-collapse: separate;	border-spacing: expression(cellSpacing=0); border-spacing: 0px;}
*/
.menuItem { border: 0px none; padding: 0px; width: 100%;	height: 20px; border-collapse: separate;	border-spacing: expression(cellSpacing=0); border-spacing: 0px;}
.menuItem #tm_contentCell { padding-left: 4px; padding-right: 4px; padding-top: 4px; padding-bottom: 4px; white-space: nowrap;	vertical-align: middle; text-align: left;}
.menuItem #tm_contentCell a {text-decoration: none; color: #333333;}
.menuItem #tm_submenuCell {white-space: nowrap; vertical-align: middle; width: 10px; padding-right: 10px; 
	/* <!-- if background image needed --> 
	background-image: url('submenu.gif');
	background-repeat: no-repeat;
	background-position: 0px 5px;
	*/
}
.menuItemOver {cursor: hand; cursor: pointer; border: 0px none;	padding: 0px; width: 100%; height: 20px; border-collapse: separate; border-spacing: expression(cellSpacing=0); border-spacing: 0px;}
.menuItemOver #tm_contentCell {padding-left: 4px; padding-right: 4px; padding-top: 4px; padding-bottom: 4px; cursor: hand; cursor: pointer; white-space: nowrap; vertical-align: middle; text-align: left;}
.menuItemOver #tm_contentCell a {text-decoration: none; color: #7AC043;}
.menuItemOver #tm_submenuCell {white-space: nowrap; vertical-align: middle; width: 10px; padding-right: 10px
	/* <!-- if background image needed -->
	background-image: url('submenu.gif');
	background-repeat: no-repeat;
	background-position: -52px 5px;
	*/
}
.menuContainerDiv {position: absolute; top: 0px; left: -2000px; visibility: hidden; z-index: 9999;}
.menuContainerIframeUnderlay {border: 0; position : absolute; visibility : hidden; left : -2000px; top : 0px; filter : "progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0)"; filter : "Alpha(Opacity='0')"; opacity : 0; --moz-opacity : 0; background-color: white;}
